View Issue Details

IDProjectCategoryView StatusLast Update
0000909SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000909: Support GEOMETRY type on MySQL
DescriptionSupport GEOMETRY type on MySQL
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000144

Prepare for release

Related Changesets

SymmetricDS: master 649b3c40

2012-11-14 14:54:45

chenson

Details Diff
0000909: Support GEOMETRY type on MySQL
0000909
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
add - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDmlStatement.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDatabasePlatform.java Diff File

SymmetricDS: master 89bb7a1d

2012-11-19 15:34:22

eegeek

Details Diff
0000909: Support GEOMETRY type on MySQL
0000909
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-11-14 12:35 chenson New Issue
2012-11-14 12:35 chenson Status new => assigned
2012-11-14 12:35 chenson Assigned To => chenson
2012-11-14 14:54 chenson Status assigned => resolved
2012-11-14 14:54 chenson Fixed in Version => 3.2.0
2012-11-14 14:54 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000144
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6508
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6520
2015-07-30 21:49 Changeset attached => SymmetricDS master 89bb7a1d
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 649b3c40